{
  "words": [
    "define",
    "physical",
    "monitor",
    "name",
    "MM",
    "001",
    "position",
    "alternative",
    "for",
    "undedactable",
    "M",
    "000",
    "top",
    "left",
    "right",
    "bottom",
    "0",
    "1920",
    "3840",
    "1080",
    "options",
    "display",
    "in",
    "the",
    "online",
    "menu",
    "ok",
    "cancel",
    "help"
  ]
}